body,td,th {
    font-family: Tahoma;
    font-size: 13px;
    color: #414141;
}

body {
    background-color: #eeeeee;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding:0px;
}

a:link { color: #1B6F0A; text-decoration: underline;  }
a:visited { color: #1B6F0A; text-decoration: underline;  }
a:hover { color: #bF4A85; text-decoration: underline; }
a:active { color: #1B6F0A; text-decoration: underline;  }

form {
    margin:0px;
    padding:0px;
}

input.NoSize{
    font-family:Tahoma;font-size:11px;border-width:1px;border-style:solid;border-color:#898989;
}
input.Default{
    width:168px;height:21px;font-family:Tahoma;font-size:11px;border-width:1px;border-style:solid;border-color:#898989;
}

td.SoftwareBody
{
	font-size: 15px;
}

td.PageBody
{
	font-size: 15px;
}

td.DefaultTableHeader
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    FONT-WEIGHT: bold;
    BACKGROUND: #22579d;
    BORDER-LEFT: #ffffff 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #c0c0c0 1px solid
}

td.DefaultTable
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BACKGROUND: #e8e8eb;
    BORDER-LEFT: #ffffff 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #c0c0c0 1px solid
}

td.HomeRightMarginCaptions 
{
    padding: 0px 0px 0px 4px;
    font-size: 16px;
    vertical-align: top;
    height: 16px;
    background-color: #ebefe6;
}

td.HomeRightMarginContent 
{
    padding: 0px 0px 0px 0px;
    font-size: 12px;
    vertical-align: top;
    background-color: #ebefe6;
}

td.HomePageRightMargin 
{
    padding: 0px 0px 0px 0px;
    background-color: #ccc5c7;
}

td.LoggedInMasterHeader
{
    padding: 0px 0px 0px 0px;
    font-size: 10px;
    vertical-align: top;
    background-color: #f5c381;
}

td.LoggedInBanner 
{
    padding: 2px 2px 2px 2px;
    font-size: 10px;
    vertical-align: top;
    background-color: #f5c381;
    height:15px;
}

td.SoftwareInteraction 
{
    padding: 2px 2px 2px 2px;
    font-size: 10px;
    vertical-align: top;
    background-color: #f8c693;
    height:15px;
}

span.WikiModSpanDate
{
    padding: 1px 1px 1px 1px;
    font-size: 14px;
    vertical-align: top;
    color: #888888;
}

td.WikiModTableHead
{
    padding: 1px 1px 1px 1px;
    font-size: 14px;
    vertical-align: top;
    white-space: nowrap;
    color: #000000;
}

td.WikiModTableDetail
{
    padding: 1px 1px 1px 1px;
    font-size: 12px;
    vertical-align: top;
    color: #444444;
}

span.WikiH1
{
    font-size: 25px;
    font-weight: bold;
}
span.WikiH2
{
    font-size: 20px;
    font-weight: bold;
}
span.WikiH3
{
    font-size: 18px;
    font-weight: bold;
}
span.WikiH4
{
    font-size: 16px;
    font-weight: bold;
}
span.WikiH5
{
    font-size: 13px;
    font-weight: bold;
}

td.hDots
{
	background-image:url('/Images/Site/Software/hDots.gif');
	background-repeat:repeat-x;
	height:3px;
	width:auto;
}

td.vDots
{
	background-image:url('/Images/Site/Software/vDots.gif');
	background-repeat:repeat-y;
	height:auto;
	width:3px;
}

span.SoftwareTag
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BACKGROUND: #f8e3b2;
    BORDER-LEFT: #ffffff 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    padding: 2px 2px 2px 2px;
}

span.CreatedByModifiedBy
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    COLOR: #666666;
    BORDER-BOTTOM: 0px;
    padding: 2px 2px 2px 2px;
    font-size: 11px;
    font-style:italic;
}
div.SocialSpace
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BACKGROUND: #f8e3b2;
    BORDER-LEFT: #ffffff 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    padding: 2px 2px 2px 2px;
}

div.BreakWord {
    width: 200px;
    word-wrap: break-word;
}

.MenuItem a:link {font-family: Tahoma; font-size: 11px; color: #1F4A85; text-decoration: none; }
.MenuItem a:visited {font-family: Tahoma; font-size: 11px; color: #1F4A85; text-decoration: none; }
.MenuItem a:hover {font-family: Tahoma; font-size: 11px; color: #bF4A85; text-decoration: underline; }
.MenuItem a:active {font-family: Tahoma; font-size: 11px; color: #1B6F0A; text-decoration: none; }

.Copyright {font-size: 10px; color: #FFFFFF; }
.FooterLinks {color: #FFFFFF}
